# Get a specific BOM version (/docs/api-reference/products/ProductsController_getBomVersion)

`GET /api/factories/{factoryId}/products/{productId}/bom-versions/{versionId}`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `factoryId` | path | yes | string | Factory ID |
| `productId` | path | yes | string | Product ID |
| `versionId` | path | yes | string | BOM version ID |

## Responses

### 200: BOM version details

### 404: BOM version not found